<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>

		<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		</header>

	<!-- Start of tables -->
		<section>
		<table border="2">
				<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
		<br><br>
		<!-- End of tables -->

		<!-- Start of Forms -->
		<form>
			<h2>Contact Form</h2>

			<label for="first_name">First Name:</label>
			<br>
			<input type="text" name="first_name" id="first_name" required>
			<br>
			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" required>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" required>
			<br>
			<label for="contact_number">Contact Number:</label>
			<br>
			<input type="number" name="contact_number" id="contact_number" required>
			<br>
			<label for="service_type">Service Type:</label>
			<br>
			<select>
				<option value="front_end_programming">Front End Programming</option>
				<option value="back_end_programming">Back End Programming</option>
				<option value="full_stack_developer">Full Stack Developer</option>
			</select>

			<br>
			<label>Preferred Contact:</label>
			<br>
		
		
			<input type="checkbox" name="preferred_contact1" id="preferred_contact1" value="Email">
			<label for="preferred_contact">Email</label>
			<br>
			<input type="checkbox" name="preferred_contact2" id="preferred_contact2" value="Phonepackage">
			<label for="preferred_contact">Phone</label>
			
			<br>

			<label>Package:</label>
			<br>

			<input type="radio" name="package">
			<label for="Package">Basic</label>
			<br>
			<input type="radio" name="package">
			<label for="Package">Premium</label>
			<br>

			<label for="notes">Message</label>
			<br>
			<textarea name="message" id="message" rows="5"></textarea>
			<br>

			<button type="send_inquiry">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		
		</form>

		</section>
	</body>
</html>